# Uncomment the next line to define a global platform for your project
platform :ios, '11.0'

target 'Youni' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Youni

  pod 'KituraKit'

  target 'YouniTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'YouniUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
